<Scene name="list-infos">


    <Div  class=" w3-row">
    <ForChildren attr="type" value="action">
        <Div class="w3-col s4 m4 l3">
            <Call_Scene scene="onShowElement"/>
        </Div>
    </ForChildren>
    </Div>

    <Div  class=" w3-row">
    <ForChildren attr="type" value="url">
        <Div class="w3-col s4 m4 l3">
            <Call_Scene scene="onShowElement"/>
        </Div>
    </ForChildren>
    </Div>

    <Div  class=" w3-row">
    <ForChildren attr="type" value="atom">
        <Div class="w3-col s4 m4 l3">
            <Call_Scene scene="onShowElement"/>
        </Div>
    </ForChildren>
    </Div>

    <Div  class=" w3-row">
    <ForChildren attr="type" value="cls">
        <Div class="w3-col s6 m6 l12 w3-dropdown-hover w3-display-container">
            <Div balise="button" class=" w3-brown w3-button fullsize">
                <TextAttr attr="name"/>
            </Div>
             <Div class="w3-padding w3-dropdown-content w3-display-container">

                <ForChildren attr="type" value="attribute">
                    <Call_Scene scene="onShowAttr"/>
                 </ForChildren>
  
                <ForChildren attr="type" value="method">
                    <Div class="w3-col s4 m6 l6">
                        <Call_Scene scene="onShowMethod"/>
                    </Div>
                 </ForChildren>

            </Div>
        </Div>
    </ForChildren>
    </Div>
</Scene>
